/*
Theme Name: 	Australian Migration
Description:	Theme Build For Australian Migration
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Top_bar #logo img { max-height: 100%;}
@media only screen and (min-width: 960px) { 
	#Top_bar #logo img { max-width: 190px;}
}
@media only screen and (min-device-width: 300px) and (max-device-width: 1800px) {
#recent-posts-2 , #mc_mm_widget-2 , #text-36 {
    margin-right: 0px !important;
}
}
@media only screen and (min-device-width: 1300px) and (max-device-width: 1800px) {
 .post-photo-wrapper{
    width: 100%;
}
.post-desc-wrapper {
    width: 100%;
    float: left;
}
}
#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
    background-color: #e2ddd4 !important;
}

#Top_bar .menu > li > a {
    color: #f16279 !important;
    font-family: PT Sans Narrow !important;
    font-size: 18px;
    margin-right: 20px;
    font-weight: 600;
}
#Top_bar .menu_wrapper {
    float: right !important;
    z-index: 201;
    margin: 0 !important;
}
#Action_bar .contact_details li {
    display: inline !important;
    margin-right: 10px;
    padding: 20px 0;
    color: #fff !important;
}
#Action_bar .contact_details {
    float: right;
    padding: 8px 0;
}
#Action_bar a {
    color: #1a3460;
    font-size: 15px;
    font-family: PT Sans Narrow !important;
    font-weight: 600;
}
.icon-phone:before {
    content: '\e8ad' !important;
    font-size: 18px;
}
.icon-mail-line:before {
    content: '\e91f';
    font-size: 18px;
}
#Top_bar #menu {
    background-color: #e2ddd4 !important;
}
#Top_bar .menu > li > a span {
    border-color: rgba(0, 0, 0, 0) !important;
}
.header-stack #Top_bar .logo {
    width: 100%;
    margin: 0;
    padding: 0 30px;
    text-align: left;
    border-bottom-width: 0px !important;
    border-style: solid;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.header-classic #Action_bar, .header-plain #Action_bar, .header-stack #Action_bar {
    background-color: #f16179 !important;
}
#Top_bar .menu > li a:after {
    background: rgba(41, 145, 214, 0) !important;
}
#Top_bar .menu > li > a:hover {
    color: #1b335f !important;
}
.header-stack #Top_bar .top_bar_right {
    position: absolute;
    right: 64px !important;
    bottom: 70px !important;
    top: auto;
    height: 60px;
}
.menu_wrapper {
    margin-right: 10% !important;
}
#Top_bar a#search_button.has-input input {
    display: inline-block;
    margin: -3px 100px 0 !important;
    padding: 8px;
    position: relative;
    top: -2px;
    width: 210px !important;
}
.icon-search:before {
    content: '\e807';
    position: relative;
    left: 80% !important;
}

/** Custom **/
@media only screen and (min-width: 960px) {
	#Top_bar #logo img {
		max-width: initial !important;
	}
}
#Top_bar .menu > li > a span:not(.description) {
    display: block;
    line-height: 60px;
    padding: 0px;
    font-weight: 800;
    font-size: 20px;
    text-transform: uppercase;
}
#Top_bar .menu > li > a {
    margin-right: 0px;
    margin-left: 30px;
}
#Top_bar .menu_wrapper {
    float: right !important;
    z-index: 201;
    margin: 32px 0 0 !important;
}
#Top_bar #logo {
    height: 120px !important;
}
#Top_bar a#search_button {
    margin-top: 32px;
}
#Top_bar.is-sticky .menu_wrapper, #Top_bar.is-sticky a#search_button {
    margin: 0 !important;
}
#homebox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 26px;
    font-weight: 800;
    color: #1a3460;
}
#homebox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 30px;
}
#homebox2 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 26px;
    font-weight: 800;
    color: #1a3460;
}
#homebox2 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 30px;
}
#homeboxicon4 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 30px;
}
#homebox3 .desc {
    font-size: 20px;
    color: #fff;
    font-family: PT Sans Narrow !important;
    text-transform: uppercase;
    padding: 10px 10px 0px 10px;
    line-height: 26px;
}
#homebox3 .desc_wrapper {
    background-image: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/004.png);
    background-repeat: round;
    width: 80%;
    height: 88px;
	position: relative;
    bottom: 10px;
    margin-left: 35px;
}
.iconbox .desc_wrapper {
    margin-top: 10px !important;
    position: relative;
    top: -2px;
}
.icon_box.has_border:after {
    content: "";
    display: block;
    width: 0;
    height: 100%;
    border-width: 0 6px 0 0 !important;
    border-style: dotted !important;
    position: absolute;
    right: -2.4%;
    top: 0;
}
#homeboxicon4 h3 {
    font-size: 26px;
    font-weight: 800;
    color: #1a3460;
    padding-top: 10px;
}
#homeboxicon4 h4 {
    font-size: 20px;
    font-weight: 800;
    color: #1a3460 !important;
    padding-top: 10px;
    text-align: center;
}
#homeboxicon4 .desc {
    font-size: 18px;
    color: #1a3460;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    width: 65%;
    margin: 20px auto;
}
#homeboxicon4 .column.mcb-column.one.column_icon_box.icvon1 {
    padding-top: 14px;
}
#homeboxicon4 .column.mcb-column.one.column_icon_box.icvon2 {
    padding-top: 10px;
}
#homeboxback5 h3 {
    font-size: 27px;
    font-weight: 800;
    color: #1a3460;
	 font-family: PT Sans Narrow !important;
    padding-top: 20px;
}
#homeboxback5 p {
    font-size: 22px;
    color: #1a3460;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    width: 60%;
    margin: 20px auto;
}
#homeboxback5 h2 {
    font-size: 25px;
    color: #fff;
    font-family: PT Sans Narrow !important;
    margin: 22px auto;
    width: 290px;
}
#Footer .footer_copy .one {
    margin-bottom: 0px !important;
    padding-top: 10px !important;
    min-height: 0px !important;
}
#aboutbox1 .aboutimgtext h2 {
    text-align: left;
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #1a3460 !important;
    position: relative !important;
    top: 19px !important;
    margin-top: 100%;
    text-align: left !important;
}


#aboutbox1 .aboutimgtext h4 {
    font-family: PT Sans Narrow !important;
    font-size: 21px !important;
    color: #f16179 !important;
    text-align: left;
}
#text-32 p {
    font-size: 16px;
    color: #1a3460;
    font-family: PT Sans Narrow !important;
}
#text-32 .textwidget {
    padding-top: 48px;
}
#text-32 a {
    font-size: 16px;
    color: #1a3460 !important;
}
#text-33 h4 {
    color: #1a3460 !important;
    font-size: 20px;
    font-weight: 600;
    font-family: PT Sans Narrow !important;
}
#text-33 .textwidget {
    font-size: 16px;
    color: #1a3460;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
}
.icon-mobile:before {
    content: '\e8ad';
    color: #f16179;
}
.icon-skype:before {
    content: '\e90e';
    color: #f16179;
}
.icon-email:before {
    content: '\e983';
    color: #f16179;
}
.icon-facebook:before {
    content: '\e8f4';
    color: #f16179;
}
.icon-linkedin:before {
    content: '\e8fd';
    color: #f16179;
}
#text-33 a {
    color: #1a3460 !important;
}
#text-34 h4 {
    color: #1a3460 !important;
    font-size: 19px;
    font-weight: 600;
    font-family: PT Sans Narrow !important;
}
#text-34 img.scale-with-grid {
    padding-left: 73px !important;
    padding-top: 15px !important;
}
#Footer ul#menu-footerlink {
    background: #f6f5f1 !important;
    list-style: none !important;
}
#Footer #nav_menu-3 h4 {
    color: #1a3460 !important;
    font-size: 19px;
    font-weight: 600;
    font-family: PT Sans Narrow !important;
    padding-left: 30px;
}
#Footer li a {
    border-bottom: 1px !important;
    border-bottom-style: dashed !important;
    border-bottom-color: #1a3460 !important;
    color: #1a3460 !important;
    font-size: 16px;
    font-family: PT Sans Narrow !important;
}
#Footer, #Footer .widget_recent_entries ul li a {
    color: #cccccc;
    height: 353px !important;
}
#aboutbox1 h3 {
    font-size: 36px;
    font-weight: 800;
    color: #1a3460;
    font-family: PT Sans Narrow !important;
}
#aboutbox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    margin: 25px auto 10px;
    line-height: 30px;
    text-align: left;
}
#aboutbox1 ul {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    line-height: 30px;
}
#aboutbox1 .aboutimgtext.column-margin- {
    padding-top: 80px;
}
#Subheader .title {
    font-size: 25px;
    line-height: 25px;
    font-weight: 400;
    letter-spacing: 0px;
    display: none !important;
}
body:not(.template-slider) #Header {
    min-height: 0px !important;
}
#aboutbox2 h3 {
	 font-size: 36px;
    font-weight: 800;
    color: #1a3460;
    font-family: PT Sans Narrow !important;
}
#aboutbox2 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 68%;
    margin: 10px auto 0px;
    line-height: 30px;
    padding-top: 15px;
}
#aboutbox2 h2 {
    font-size: 28px;
    color: #fff;
    font-family: PT Sans Narrow !important;
    margin-left: 10px;
    margin-top: 6px;
    padding-top: 13px;
    font-weight: 800;
}
#Top_bar .column.one, #Action_bar .column.one {
    max-width: 1600px !important;
    margin: 0 auto !important;
    display: block !important;
    float: none !important;
}
#Footer .widgets_wrapper .container {
    max-width: 1600px;
}
.sidebar.columns {	
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 2631px;
}
.widget > h3 {
    font-size: 20px;
    line-height: 22px;
    color: #f16179;
    font-weight: 700;
    margin-top: 50px;
}
.widget_archive ul, .widget_nav_menu ul {
    list-style-type: square;
    padding: 5px 10px 5px 30px;
    background: rgba(0, 0, 0, 0) !important;
}
.widget_archive ul li, .widget_nav_menu ul li {
    position: relative;
    list-style: none;
}
.widget_archive ul li:after, .widget_nav_menu ul li:after {
    content: "";
    display: block;
    width: 320px;
    border-width: 0 0 1px;
    border-style: dashed;
    border-color: #a59d8a;
    position: absolute;
    left: -30px;
    bottom: 0;
}
.widget_archive ul li a, .widget_nav_menu ul li a {
    display: block;
    padding: 14px 0;
    color: #1a3460;
    font-size: 17px;
}
.widget_nav_menu ul li a:hover {
    color: #f16179;
    text-decoration: none;
}
.aside_right .widget:after {
	display: none;
}
.sidebar .widget {
    padding-bottom: 0px;
    margin-bottom: 20px;
    position: relative;
}
img.sidestamp {
    margin-left: 35px;
}
.sidebar.sidebar-1.four.columns {
    width: 22.5% !important;
}
aside#text-35 {
    margin: 0 !important;
}
aside#nav_menu-5 h3 {
    margin-top: 30px;
}
#Footer .widgets_wrapper {
    padding: 0;
    background: #f6f5f1;
    margin-top: 7% !important;
}
#Footer .footer_copy {
    border-top: 1px solid rgba(255,255,255,.1);
    background: #f16179!important;
}

#Footer .copyright {
    font-size: 16px !important;
    color: #fff !important;
    font-family: PT Sans Narrow !important;
    margin-left: 7% !important;
}
#homeboxicon4 .icvon1 .image_wrapper:after, #homeboxicon4 .icvon2 .image_wrapper:after {
    content: "";
    width: 187px;
    height: 40px;
    background: #fff url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/center-arrow.png) no-repeat;
    top: 16px;
    right: -85px;
    position: absolute;
    display: inline-block;
}
#visabox1 h3 {
    font-size: 36px;
    font-weight: 800;
    color: #1a3460;
    font-family: PT Sans Narrow !important;
    padding-top: 14px;
}
#visabox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 68%;
    margin: 10px auto 0px;
    line-height: 30px;
    padding-top: 15px;
}
#visabox1 .column.mcb-column.one-second.column_icon_box {
    width: 346px !important;
    height: 30px !important;
    padding-left: 87px;
}
#visabox1 .icon_box.icon_position_left {
    min-height: 130px;
    padding-left: 110px;
}
#visabox1 .icon_box {
    position: relative;
    padding: 6px 0;
}
#visabox1 .desc_wrapper h4 {
    font-size: 23px;
    font-weight: 800;
    color: #1a3460 !important;
    font-family: PT Sans Narrow !important;
}
#visabox2 h3 {
    font-size: 36px;
    font-weight: 800;
    color: #1a3460;
    font-family: PT Sans Narrow !important;
    padding-top: 14px;
    text-transform: uppercase;
}
#visabox2 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 68%;
    margin: 10px auto 0px;
    line-height: 30px;
    padding-top: 15px;
}
#visabox2 h4 {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #1a3460 !important;
    font-weight: 900;
    text-align: center;
}
.page-id-3715 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 1345px !important;
}
#text-33 a:hover {
    color: #f16179 !important;
}
#Footer li a:hover {
    color: #f16179 !important;
}
#text-32 a:hover {
    color: #f16179 !important;
}
#servicesbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 390px;
    margin: 0 auto;
    padding-top: 10px;
}
#servicesbox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 30px;
}
#servicesbox2 h3 {
    font-size: 26px;
    font-weight: 800;
    color: #1a3460;
    padding-top: 10px;
}
#servicesbox2 h4 {
    font-size: 20px;
    font-weight: 800;
    color: #1a3460 !important;
    padding-top: 10px;
    text-align: center;
}
#servicesbox2 .desc {
    font-size: 18px;
    color: #1a3460;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    width: 58%;
    margin: 20px auto;
}
#servicesbox2 .column.mcb-column.one.column_icon_box.icvon1 {
    padding-top: 14px;
}
#servicesbox2 .icvon1 .image_wrapper:after, #servicesbox2 .icvon2 .image_wrapper:after {
    content: "";
    width: 187px;
    height: 40px;
    background: #fff url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/center-arrow.png) no-repeat;
    top: 16px;
    right: -85px;
    position: absolute;
    display: inline-block;
}
.page-id-3728 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 100px !important;
}
#Wrapper, #Content {
    background-color: #fff !important;
}
#linkbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 390px;
    margin: 0 auto;
    padding-top: 10px;
}
#linkbox1 span {
    font-size: 28px;
    font-family: PT Sans Narrow !important;
    line-height: 40px;
    color: #f16179;
    font-weight: 900;
    position: relative;
    top: 34px;
}
.page-id-3730 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 1140px !important;
}
#faqbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 390px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

#faqbox2 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 26px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    margin: 0 auto;
    padding-bottom: 15px;
    padding-top: 17px;
}
#faqbox2 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #fff !important;
    width: 787px;
    margin: 0 auto;
    padding-top: 25px;
}
#faqbox3 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 26px;
    font-weight: 800;
    color: #d65465;
    text-transform: uppercase;
    margin: 0 auto;
    padding-bottom: 15px;
    padding-top: 10px;
}
#faqbox3 p {
	font-family: PT Sans Narrow !important;
    font-size: 22px;
    width: 787px;
    margin: 0 auto;
    padding-top: 25px;
	color: #1a3460 !important;
    
}
.page-id-3734 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 1200px;
}
#Subheader {
    background-image: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/About-Slider.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 400px !important;
    background-size: cover;
}
#contactbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 390px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
	color: #1a3460 !important;
}
#contactbox2 div#wpcf7-f7-p3744-o1 {
    width: 470px;
    margin: 40px auto 0;
}
#contactbox2  a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    display: inline-block;
    padding: 0px 20px !important;
    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 7px;
    border: 0;
    -webkit-border-radius: 0px; 
    border-radius: 0px; 
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0 0 0 0px rgba(0,0,0,.03);
    box-shadow: inset 0 0 0 0px rgba(0,0,0,.03); 
    background-image: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/004.png) !important;
    background-repeat: repeat-x;
    width: 290px !important;
	float: right !important;
	 height: 100px;
}
#contactbox2  a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background-color: rgba(41, 145, 214, 0) !important;
    color: #fff;
}
#contactbox2 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    padding-left: 100px;
    padding-top: 30px;
}
#contactbox2 .column_attr.clearfix {
    height: 1100px !important;
}
#contactbox2 input.wpcf7-form-control.wpcf7-submit {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    position: relative;
    margin: 0 auto !important;
    float: none !IMPORTANT;
    display: block;
    padding: 15px 0 45px !important;
}
#contactbox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    width: 856px;
    margin: 0 auto;
    padding-top: 25px;
    color: #1a3460 !important;
    line-height: 30px;
}
.page-id-3744 .sidebar.columns, .page-id-3803 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
	min-height: 0px !important;
}
.page-id-3695 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 0px !important;
}
.wrap.mcb-wrap.one.visaicon {
    max-width: 900px;
    margin: 0 auto !important;
    float: none;
}
#visabox1 .column.mcb-column.one-second.column_icon_box {
    width: 48% !important;
    height: 30px;
}
.visafamily.column-margin- {
    padding-top: 30px;
}
.visafamily .column_attr.clearfix.align_center {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    height: 60px;
    font-family: PT Sans Narrow !important;
}
.page-id-3780 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 995px !important;
}
#familyvisabox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 20px;
    padding-top: 14px;
    position: relative;
    top: 19px;
}
#familyvisabox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 30%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
.visafamily a h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
.visafamily a h2:hover {
    color: #1a3460 !important;
    border-bottom: none !important;
}
#workvisabox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 50%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#workvisabox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 25px;
    padding-top: 14px;
}
.visawork a h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
.visawork a h2:hover {
    color: #1a3460 !important;
    border-bottom: none !important;
}
.visawork .column_attr.clearfix.align_center {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    height: 60px;
    font-family: PT Sans Narrow !important;
}
#workvisabox2 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 60%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#workvisabox2 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 25px;
    padding-top: 14px;
}
.visawork a h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
.visawork a h2:hover {
    color: #1a3460 !important;
    border-bottom: none !important;
}
.visawork .column_attr.clearfix.align_center {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    height: 60px;
    font-family: PT Sans Narrow !important;
}
#workvisabox1 span {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #f16179;
    font-weight: 900;
}
#workvisabox2 span {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #f16179;
    font-weight: 900;
}
.page-id-3783 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 0px !important; 
}
.visawork.column-margin- {
    padding-top: 20px;
}
a:hover {
    text-decoration: none !important;
}
#studentvisabox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    width: 50%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#studentvisabox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 25px;
    padding-top: 14px;
}
#studentvisabox1 span {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #f16179;
    font-weight: 900;
}
.visastudent a h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
.visastudent .column_attr.clearfix.align_center {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    height: 60px;
    font-family: PT Sans Narrow !important;
}
.page-id-3785 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 1060px !important;
}
.visastudent a h2:hover {
    color: #1a3460 !important;
    border-bottom: none !important;
}
.visastudent.column-margin- {
    padding-top: 30px;
}
#residentvisabox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 50%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#residentvisabox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 25px;
    padding-top: 14px;
}
#residentvisabox1 span {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #f16179;
    font-weight: 900;
}
.visaresident a h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
.visaresident .column_attr.clearfix.align_center {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    height: 60px;
    font-family: PT Sans Narrow !important;
}
.page-id-3787 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 1060px !important;
}
.visaresident a h2:hover {
    color: #1a3460 !important;
    border-bottom: none !important;
}
.visaresident.column-margin- {
    padding-top: 30px;
}
#residentvisabox1 h4 {
    width: 55% !important;
    margin: 0 auto;
}
#studentvisabox1 h4 {
    width: 45% !important;
    margin: 0 auto;
    text-align: center;
}
#cancellatvisabox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 50%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#cancellatvisabox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 25px;
    padding-top: 14px;
}
#cancellatvisabox1 span {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #f16179;
    font-weight: 900;
}
.visacancellata h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
.visacancellat .column_attr.clearfix.align_center {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    height: 60px;
    font-family: PT Sans Narrow !important;
}
.page-id-3789 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 0px !important;
}
.visacancellat a h2:hover {
    color: #1a3460 !important;
    border-bottom: none !important;
}
.visacancellat.column-margin- {
    padding-top: 30px;
}
.visacancellat a h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
#Subheader ul.breadcrumbs li a {
    color: rgba(136, 136, 136, 0.6);
    display: none !important;
}
#Subheader ul.breadcrumbs li {
    display: none !important;
}
#Top_bar .menu > li ul li a {
    color: #f16179 !important;
}
#linkbox1 p a:hover {
    color: #f16179 !important;
}
#linkbox1 p a {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 20px;
    padding-top: 14px;
    position: relative;
    top: 50px;
    font-weight: 600;
}
#homebox2 p a:hover {
    color: #f16179 !important;
}
#homebox2 p a {
    font-family: PT Sans Narrow !important;
    font-size: 20px;
    color: #1a3460 !important;
    font-weight: 900;
}
#homeboxback5 h2 a {
    color: #fff !important;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
#homeboxback5 h2 a:hover {
    color: #1a3460 !important;
}
#aboutbox2 a:hover {
    color: #1a3460 !important;
}
#aboutbox2 a {
    color: #fff !important;
}
#visabox1 a span:hover {
    color: #f16179 !important;
}
#visabox1 span {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #f16179;
    font-weight: 900;
}
#visabox2 span a {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #f16179;
    font-weight: 900;
}
#visabox2 span a:hover {
    color: #1a3460 !important;
}
@media screen and (min-width:1941px) and (max-width:2560px) {
	#Wrapper, .with_aside .content_wrapper {
    	max-width: 2560px !important;
	}
	.mcb-section .section_wrapper {
	    max-width: 1280px !important;
	}
	.sidebar.sidebar-1.four.columns {
	    width: 17.5% !important;
	}
	.with_aside .sections_group {
	    width: 82.1% !important;
	}
	#Footer {
	    background-size: cover !important;
	}
	.sidebar.columns {
	    min-height: 2505px !important;
	}
	#homebox2 p {
		width: 52% !important;
	}
	#Footer .widgets_wrapper {
		padding: 40px 0 !important;
		margin: 150px 0 !important;
	}
	#visabox1 .column.mcb-column.one-second.column_icon_box {
		padding-left: 0px !important;
	}
	#Subheader {
		background-size: cover !important;
		background-position: center center !important;
		height: 720px !important;
	}
}
#Top_bar .menu li ul li a span {
    display: inline-block;
    position: relative;
    font-size: 18px !important;
    font-weight: 600 !important;
}
#aboutbox1 h2 {
    text-align: left;
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
	color: #1a3460 !important;
	position: relative !important;
    top: 19px !important;
}
#aboutbox1 h2 span {
    font-size: 38px;
    font-weight: 600;
    color: #1a3460 !important;
}
h4 {
    font-family: PT Sans Narrow !important;
    font-size: 25px;
    color: #f16179 !important;
    text-align: left;
}
#aboutbox1 .aboutimgtext p {
    font-family: PT Sans Narrow !important;
    font-size: 13px !important;
    color: #1a3460 !important;
    text-align: left;
    width: 100% !important;
    margin: 0px !important;
}
#visabox2 h4 {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #1a3460 !important;
    font-weight: 900;
    text-align: center;
}

@media screen and (min-width:320px) and (max-width:736px){
	
	#Subheader {
    background-color: rgba(247, 247, 247, 1);
    height: 90px !important;
}
#contactbox2 div#wpcf7-f7-p3744-o1 {
    width: 395px !important;
    margin: 40px auto 0;
}
	#Top_bar .menu_wrapper {
    float: right !important;
    z-index: 201;
    margin: 0px 0 0 !important;
}
#Action_bar a {
    color: #1a3460;
    font-size: 14px !important;
    font-family: PT Sans Narrow !important;
    font-weight: 600;
}
div#Top_bar {
    position: relative !important;
    top: -10px !important;
}
div#mfn-rev-slider {
    position: relative;
    top: -10px;
}
#Top_bar .search_wrapper {
    top: auto;
    bottom: 0px !important;
}
#Top_bar .top_bar_right {
    float: none;
    top: 0;
    height: 0px !important;
    padding: 0 10px;
}
#Top_bar a#search_button {
    position: relative;
    top: -20px !important;
    display: block;
    float: left;
    font-size: 20px;
    line-height: 20px;
    margin-right: 10px;
	    margin-left: 180px !important;
}
#Top_bar .menu_wrapper {
    float: right !important;
    z-index: 201;
    margin: -65px 0 0 !important;
}
	#homebox3 .desc {
    font-size: 17px;
    color: #fff;
    font-family: PT Sans Narrow !important;
    text-transform: uppercase;
    line-height: 26px;
    padding-top: 10px;
}
#homeboxicon4 .icvon1 .image_wrapper:after, #homeboxicon4 .icvon2 .image_wrapper:after {
    content: "";
    width: 187px;
    height: 40px;
    background: none !important;
    top: 16px;
    right: -85px;
    position: absolute;
    display: inline-block;
}
.sidebar.sidebar-1.four.columns {
    width: 22.5% !important;
    display: none !important;
}
#Header .top_bar_left{
    background-color: #e2ddd4 !important;
    height: 75px !important;
}
img.logo-mobile.scale-with-grid {
    width: 180px;
}
div#homebox1 {
    padding-top: 20px !important;
}
#Subheader {
    background-image: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/About-Slider-1.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    position: relative;
    bottom: 10px !important;
}
#visabox1 .column.mcb-column.one-second.column_icon_box {
	    height: 92px !important;
    padding-left: 0px !important;
    width: 100% !important;
}
#servicesbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 300px;
    margin: 0 auto;
    padding-top: 10px;
}
#servicesbox2 .icvon1 .image_wrapper:after, #servicesbox2 .icvon2 .image_wrapper:after {
    content: "";
    width: 187px;
    height: 40px;
    background: none !important;
    top: 16px;
    right: -85px;
    position: absolute;
    display: inline-block;
}
#familyvisabox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 94%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#workvisabox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 96%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#workvisabox2 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 92%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}

#studentvisabox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 99%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#studentvisabox1 h4 {
    width: 90% !important;
    margin: 0 auto;
    text-align: center;
}
#residentvisabox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 92%;
    margin: 15px auto;
    line-height: 25px;
    padding-top: 14px;
}
#residentvisabox1 h4 {
    width: 86% !important;
    margin: 0 auto;
    text-align: center;
}
#cancellatvisabox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 90%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#cancellatvisabox1 h4 {
    width: 94% !important;
    margin: 0 auto;
    text-align: center;
}
#linkbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 316px;
    margin: 0 auto;
    padding-top: 10px;
}
#faqbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 92%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
#faqbox2 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #fff !important;
    width: 92%;
    margin: 0 auto;
    padding-top: 25px;
}
#faqbox3 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    width: 92%;
    margin: 0 auto;
    padding-top: 25px;
    color: #1a3460 !important;
}
#contactbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 92%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #1a3460 !important;
}
#contactbox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    width: 92%;
    margin: 0 auto;
    padding-top: 25px;
    color: #1a3460 !important;
    line-height: 30px;
}
span.wpcf7-form-control-wrap {
    width: 57%;
    position: relative!important;
    display: inline-block;
    margin-bottom: 3px;
    padding-left: 11px;
}
#contactbox2 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    padding-left: 35px;
    padding-top: 30px;
}
#contactbox2 a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    display: inline-block;
    padding: 0px 20px !important;
    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 184px;
    border: 0;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0 0 0 0px rgba(0,0,0,.03);
    box-shadow: inset 0 0 0 0px rgba(0,0,0,.03);
    background-image: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/004.png) !important;
    background-repeat: repeat-x;
    width: 182px !important;
    float: right !important;
    height: 100px;
}
.icon-mail-line:before {
    content: '\e91f';
    font-size: 18px;
    position: relative;
    top: 22px !important;
    right: 63% !important;
}
.header-classic #Top_bar .top_bar_right {
    top: 0;
    display: none !important;
}
}
div#wpcf7-f7-p3803-o1 {
    width: 405px;
    margin: 40px auto;
}
#disclaimerbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 50%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#disclaimerbox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 25px;
    padding-top: 14px;
}
.page-id-3805 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 0px !important;
}
#protectyourselfbox1 span {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #1a3460 !important;
    font-weight: 900;
}
#protectyourselfbox1 h3 {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    color: #1a3460;
    text-transform: uppercase;
    width: 50%;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
}
#protectyourselfbox1 p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 25px;
    padding-top: 14px;
}
.page-id-3807 .sidebar.columns {
    background: url(http://migration.micromanage.com.au/wp-content/uploads/2017/02/sidebar.png) no-repeat bottom center #f0eee9;
    min-height: 0px !important;
}
#protectyourselfbox1 span:hover {
    color: #f16179 !important;
}
#servicesbox2 .column.mcb-column.one.column_icon_box.icvon1 {
    padding-top: 0px !important;
}

@media only screen and (max-width: 1920px){
#aboutbox1 .aboutimgtext p {
    font-family: PT Sans Narrow !important;
    font-size: 13px !important;
    color: #1a3460 !important;
    width: 100% !important;
    margin: 0px !important;
    text-align: left !important;
}
#aboutbox1 h2 {
    text-align: left;
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #1a3460 !important;
    position: relative !important;
    top: 19px !important;
    margin-top: 100%;
}
}
@media screen and (max-width: 2120px) and (min-width: 1660px){
	#Subheader {
		background-size: cover !important;
		background-position: top center !important;
		height: 400px !important;
	}
}
@media screen and (max-width: 1500px) and (min-width: 1400px){
	#Subheader {
		height: 315px !important;
	}
}
#cancellatvisabox1 h4 {
    width: 37% !important;
    margin: 0 auto;
}
#familyvisabox1 span {
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #f16179;
    font-weight: 900;
}
#familyvisabox1 h4 {
    width: 55% !important;
    margin: 0 auto;
	text-align: center;
	padding-top: 25px;
}
form.wpcf7-form div {
    margin-top: 10px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 120px;
}
div#homebox2 .one-third img.scale-with-grid {
    height: auto;
}
div#homebox2 .column.mcb-column.one-third.column_image {
    margin: 0 !important;
    width: 33.33%;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    color: #c1b1ab;
}
.formex textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 60px;
}
.servicesbotton h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
.servicesbotton .column_attr.align_center {
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    height: 60px;
    font-family: PT Sans Narrow !important;
}
.servicesbotton a h2:hover {
    color: #1a3460 !important;
    border-bottom: none !important;
}
.visatypebutton h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    font-family: PT Sans Narrow !important;
}
.visatypebutton .column_attr.align_center {
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    height: 60px;
    font-family: PT Sans Narrow !important;
}
.visatypebutton a h2:hover {
    color: #1a3460 !important;
    border-bottom: none !important;
}
.about2text p {
    font-family: PT Sans Narrow !important;
    font-size: 22px;
    color: #1a3460 !important;
    width: 70%;
    margin: 15px auto;
    line-height: 30px;
}
.footer_copy a span:hover {
    color: #1a3460 !important;
}
.footer_copy a span {
    font-size: 20px;
    font-weight: 900;
    margin-left: 10px;
    color: #fff !important;
}
@media screen and (max-width: 1400px) and (min-width: 1366px){
	#visabox1 .column.mcb-column.one-second.column_icon_box {
    width: 346px !important;
    height: 30px !important;
    padding-left: 0px !important;
    margin-left: 75px !important;
}
}

@media only screen and (max-width: 375px){
	.icon-mail-line:before {
    content: '\e91f';
    font-size: 18px;
    position: relative;
    top: 22px !important;
    right: 58% !important;
}
#contactbox2 input.wpcf7-form-control.wpcf7-submit {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    position: relative;
    float: none !IMPORTANT;
    display: block;
    padding: 15px 0 45px !important;
    margin-left: 50px !important;
}
#contactbox2 div#wpcf7-f7-p3744-o1 {
    width: 470px;
    margin: 40px auto 0;
    padding-left: 0% !important;
}
	#Footer, #Footer .widget_recent_entries ul li a {
    color: #cccccc;
    padding-top: 116px;
}
	#aboutbox1 .aboutimgtext.column-margin- {
    padding-top: 0px !important;
}
.aboutimgtext img {
    padding-left: 15% !important;
}
#aboutbox1 .aboutimgtext h2 {
    text-align: left;
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #1a3460 !important;
    position: relative !important;
    top: 19px !important;
    margin-top: 100%;
    text-align: center !important;
}
#aboutbox1 .aboutimgtext p {
    font-family: PT Sans Narrow !important;
    font-size: 13px !important;
    color: #1a3460 !important;
    width: 100% !important;
    margin: 0px !important;
    text-align: center !important;
}
#aboutbox1 .aboutimgtext h4 {
    font-family: PT Sans Narrow !important;
    font-size: 21px !important;
    color: #f16179 !important;
    text-align: center !important;
}
#Subheader {
    background-color: rgba(247, 247, 247, 1);
    height: 90px !important;
}
	
}

@media only screen and (max-width: 667px){
	
	#contactbox2 div#wpcf7-f7-p3744-o1 {
    width: 470px;
    margin: 40px auto 0;
}
.icon-mail-line:before {
    content: '\e91f';
    font-size: 18px;
     position: relative; 
    top: 02px !important;
    right: 0% !important; 
}
	#Footer, #Footer .widget_recent_entries ul li a {
    color: #cccccc;
    padding-top: 116px;
}
#aboutbox1 .aboutimgtext h2 {
    text-align: left;
    font-size: 25px;
    font-family: PT Sans Narrow !important;
    line-height: 30px;
    color: #1a3460 !important;
    position: relative !important;
    top: 19px !important;
    margin-top: 55% !important;
    text-align: center !important;
}
#aboutbox1 .aboutimgtext p {
    font-family: PT Sans Narrow !important;
    font-size: 13px !important;
    color: #1a3460 !important;
    width: 100% !important;
    margin: 0px !important;
    text-align: center !important;
}
#aboutbox1 .aboutimgtext h4 {
    font-family: PT Sans Narrow !important;
    font-size: 21px !important;
    color: #f16179 !important;
    text-align: center !important;
}
.aboutimgtext img {
    padding-left: 47%;
}
#Subheader {
    background-color: rgba(247, 247, 247, 1);
    height: 80px !important;
}
#contactbox2 input.wpcf7-form-control.wpcf7-submit {
    font-family: PT Sans Narrow !important;
    font-size: 30px;
    font-weight: 800;
    position: relative;
    margin: 0 auto !important;
    float: none !IMPORTANT;
    display: block;
    padding: 15px 0 45px !important;
    margin-left: 40px !important;
}
}@media only screen and (max-width: 321px) 
{	.page-id-3728 #slide-11-layer-2 img, .home div#slide-1-layer-2 img, .page-id-3695 div#slide-4-layer-2 img, div#slide-13-layer-2 img {		max-width: 365px !important;	}	
div#slide-5-layer-2 img, div#slide-7-layer-2, div#slide-8-layer-2 img {		max-width: 325px !IMPORTANT;		margin-left: 24px !IMPORTANT;	}	
div#slide-6-layer-2 img, div#slide-9-layer-2 img {		max-width: 365px !important;		margin-left: 5px !important;	}	
div#slide-10-layer-2 img {		margin-left: 14px !IMPORTANT;	}	
div#slide-12-layer-4 img {		max-width: 365px !IMPORTANT;		margin-left: 15px !important;	}
}




#Top_bar #logo img { max-height: 100%;}
@media only screen and (min-width: 960px) { 
	#Top_bar #logo img { max-width: 190px;}
}
@media only screen and (min-device-width: 300px) and (max-device-width: 1800px) {
#recent-posts-2 , #mc_mm_widget-2 , #text-36 {
    margin-right: 0px !important;
}
}
@media only screen and (min-device-width: 1300px) and (max-device-width: 1800px) {
 .post-photo-wrapper{
    width: 100%;
}
.post-desc-wrapper {
    width: 100%;
    float: left;
}
}